Microsoft Access CVE-2018-0799 Cross Site Scripting Vulnerability

Bugtraq ID: 102411
Class: Input Validation Error
CVE: CVE-2018-0799
Remote: Yes
Local: No
Published: Jan 09 2018 12:00AM
Updated: Jan 09 2018 12:00AM
Credit: Adrian Ivascu
Vulnerable: Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus